New Search

EUC-JP Character Encoding Vulnerability (CVE-2012-1872)

oval:org.mitre.oval:def:15629

Cross-site scripting (XSS) vulnerability in Microsoft Internet Explorer 6 through 9 allows remote attackers to inject arbitrary web script or HTML via crafted character sequences with EUC-JP encoding aka "EUC-JP Character Encoding Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-1872
Product(s):
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 8
  • Microsoft Internet Explorer 7